WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000573WeBidAdmin Control Panelpublic2016-06-19 21:132016-08-24 08:32
Reporterbigalgeorge 
Assigned Torenlok 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSMintOS VersionDebian
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000573: When bank payment is entered as a payment method, it should then appear in the Payments Gateways. (Latest GIThub 1.2.0a)
DescriptionLatest GIThub 1.2.0a When bank payment is entered as a payment method, it should then appear in the Payments
 Gateways.
Steps To ReproduceMethods for payments; Paypal, Bank Direct Credit not consistent.


Bank details should be able to be entered (if enabled) in payments Gateways. EG Bank, Account#, Account name.
Additional InformationAny payments checked required even user defined like Bank should appear in user cp and follow up invoices and email payment details.
TagsNo tags attached.
import_id
Thread
Attached Filespng file icon Selection_005.png [^] (26,801 bytes) 2016-06-23 04:58

- Relationships

-  Notes
(0001446)
timw255 (reporter)
2016-07-18 20:18

Gateway information was not displaying after being saved to db. This has been addressed in 1.2.1
(0001455)
bigalgeorge (reporter)
2016-07-19 07:57

1.1.2P2 does not show bank option in admin payment gateway after being added. this desirably would display as shown image: bank, a/c, and bank routing number/3 fields. And be included in possible always show options.
(0001458)
timw255 (reporter)
2016-07-19 12:02
edited on: 2016-07-19 12:05

That would need to be a custom mod.

Also, for clarification, a "Payment Method" is an offline method of payment; "Payment Gateways" are for online payment methods. Additional offline payment types can be added in the admin.

(0001466)
timw255 (reporter)
2016-08-16 12:11

This has been addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-19 21:13 bigalgeorge New Issue
2016-06-23 04:58 bigalgeorge File Added: Selection_005.png
2016-07-18 20:18 timw255 Note Added: 0001446
2016-07-19 07:55 renlok Summary Latest GIThub 1.2.0a => When bank payment is entered as a payment method, it should then appear in the Payments Gateways. (Latest GIThub 1.2.0a)
2016-07-19 07:57 bigalgeorge Note Added: 0001455
2016-07-19 12:02 timw255 Note Added: 0001458
2016-07-19 12:05 timw255 Note Edited: 0001458 View Revisions
2016-08-16 12:11 timw255 Note Added: 0001466
2016-08-24 08:32 renlok Status new => resolved
2016-08-24 08:32 renlok Fixed in Version => 1.2.1
2016-08-24 08:32 renlok Resolution open => fixed
2016-08-24 08:32 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker